.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:73.205951px;}
.y7{bottom:75.892407px;}
.y5{bottom:77.235636px;}
.y4{bottom:78.578864px;}
.y6{bottom:95.369220px;}
.y2{bottom:97.384063px;}
.y3{bottom:100.742134px;}
.h5{height:944.961214px;}
.h4{height:952.348971px;}
.h9{height:956.378656px;}
.h7{height:967.796098px;}
.h8{height:971.154169px;}
.ha{height:974.512240px;}
.h3{height:979.213540px;}
.h2{height:1130.864032px;}
.h1{height:1130.998355px;}
.hb{height:1131.011787px;}
.h6{height:1131.038651px;}
.h0{height:1131.253568px;}
.w3{width:640.719970px;}
.w6{width:646.764498px;}
.w4{width:647.436113px;}
.w2{width:799.623896px;}
.w0{width:799.785083px;}
.w1{width:799.892542px;}
.w5{width:799.932839px;}
.w7{width:800.000000px;}
.x0{left:0.000000px;}
.x1{left:75.892407px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:72.666667pt;}
.y7{bottom:75.333333pt;}
.y5{bottom:76.666667pt;}
.y4{bottom:78.000000pt;}
.y6{bottom:94.666667pt;}
.y2{bottom:96.666667pt;}
.y3{bottom:100.000000pt;}
.h5{height:938.000000pt;}
.h4{height:945.333333pt;}
.h9{height:949.333333pt;}
.h7{height:960.666667pt;}
.h8{height:964.000000pt;}
.ha{height:967.333333pt;}
.h3{height:972.000000pt;}
.h2{height:1122.533333pt;}
.h1{height:1122.666667pt;}
.hb{height:1122.680000pt;}
.h6{height:1122.706667pt;}
.h0{height:1122.920000pt;}
.w3{width:636.000000pt;}
.w6{width:642.000000pt;}
.w4{width:642.666667pt;}
.w2{width:793.733333pt;}
.w0{width:793.893333pt;}
.w1{width:794.000000pt;}
.w5{width:794.040000pt;}
.w7{width:794.106667pt;}
.x0{left:0.000000pt;}
.x1{left:75.333333pt;}
}
